      html, body {
        padding:0;
        margin:0;
        height:100%;
      }
      nav {
        background: grey;
      }

      #home {
        height:100%;
        background-image: url(/static/Back9-first/Cows-grazing-_Hero_Image.jpg);
        background-size: cover;
        background-repeat: no-repeat;   
      }
      


      #homeImg {
        position:absolute;
        width:100%;
        height:100%;
      }
      .homeMidTitle {
        position: fixed;
        left:50%;
        top:20%;
        transform: translate(-50%, -50%);
      }
      .homeMidText1 {
        position: fixed;
        left:50%;
        top:36%;
        transform: translate(-50%, -50%);
        color:grey;
        font-weight: 600;
        font-size: 1.5em;
   
      }
      .homeMidText2 {
        position: fixed;
        left:50%;
        top:42%;
        transform: translate(-50%, -50%);
        color:grey;
        font-weight: 600;
        font-size: 1.5em;

      }
      .homeMidText3 {
        position: fixed;
        left:50%;
        top:48%;
        transform: translate(-50%, -50%);
        color:grey;
        font-weight: 600;
        font-size: 1.5em;
      }
      .homeMidText4 {
        position: fixed;
        left:50%;
        top:54%;
        transform: translate(-50%, -50%);
        color:grey;
        font-weight: 600;
        font-size: 1.5em;
      }
      .btnHome1 {
        position: fixed;
        left:40%;
        top:65%;
        transform: translate(-50%, -50%);
         opacity:0.8;
         border:2px solid #3AF10D;
         border-radius:10px;        
         color:green;
         background: #fff;
         padding:8px 25px 8px 25px;
      }
      .btnHome2 {
        position: fixed;
        left:60%;
        top:65%;
        transform: translate(-50%, -50%);
         opacity:0.8;
         border:2px solid green;
         border-radius:10px;        
         color:green;
         background: #fff;
         padding:8px 25px 8px 25px;
      }
      .btnHome1:hover, .btnHome2:hover {
        color:green;
        background: #eeeeee;
      }
      .homeRightText {

        border: 3px solid green;
        position: fixed;
        left:80%;
        top:30%;
        background: #fff;
             
      }

 

      .homeRightTextGroup {
        padding:20px;
        border-top:50px solid transparent;
      
        line-height: 5px;
      }
      .homeRightLink1 >a {

        padding:10px;
        margin:5px;
    
        text-decoration: none;
        color:white;
        background: green;
      }
      .homeRightLink2 >a {
        padding:10px;
     
        text-decoration: none;
        color:white;
        background: green;
      }
      .homeRightLink3 >a {
        padding:10px;
 
        text-decoration: none;
        color:white;
        background: green;
      }
      
      .homeRightBottom1 {
        position: fixed;
        left:80%;
        top:80%;
        color: #fff;
        font-size: 1.5em;
      }
      .homeRightBottom2 {
        position: fixed;
        left:79%;
        top:83%;
        color: #fff;
        font-size: 1.5em;
      }
      /*#aboutDiv {
        background-image: url('/static/Back9-first/Pit-Background.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        opacity: 0.1;
        margin-bottom:0px; 
      }*/
      
      .aboutImg {
          opacity: 0.2;
          position: fixed;
          left:0;
          top:0;
          z-index: -1;
      }

      #LatestNews {
        
        background: #white;
        border-top:100px solid transparent;
      }

      .GalleryImg {
        border:1px solid blue;
      }

      .HowItWorksTitle {
        color:grey;
      }


      ul {
        list-style: none;
      } 

      .footer { 
        padding:20px;
        background: green;
        color:white;
      }

      .footerlink:hover {
        text-decoration: none;
        color: grey;
      }

      .footerlinks li a {
        text-decoration: none;
        color: white;
      }


      footer {
        background: green;
      }

